<?php
/*
Plugin Name: Paypal Donate
Plugin URI: http://it.megocollector.com/
Description: Allows easy addition of Paypal donate buttons in pages and posts.
Author: Mikhail Esteves revised by Paul M. Combs, Jr.
Author URI: http://it.megocollector.com/
Version: 1.1
*/

    add_action('admin_menu', 'wppd_add_options_page');
    add_shortcode('donate', 'wppd_shortcode');

function wppd_shortcode() {
    $results = stripslashes(get_option('wppd_code'));
    return 'If you find this information useful, please donate.'.$results;
}

function wppd_add_options_page() {
    add_options_page('Paypal Donate Options', 'Paypal Donate', 'manage_options', 'paypal-donate/options-paypaldonate.php');
}

?>